<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Update ng application</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_MAIN.html">Update ng application</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga application, paga-update</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_MAIN.html">Update ng application</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Update ng application, mga setting</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_SETTINGS.html">Mga setting ng Pag-update sa Application</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga setting, Update ng application</text>
      <target FeatureID="-1" href="SWUPDATE_HLP_SETTINGS.html">Mga setting ng Pag-update sa Application</target>
   </keywords>
</keywords>